- id: ID_v0041lxg
  name: gga
  upload: 447111211296
  download: 447111211296
  total: 26388279066624
  expire: 4102329600000
  updateTime: 1729990126806
  type: Http
  url: https://gga.jingg.us.kg/ed82b96b-c4b8-4ed1-81b8-1e5c2606570d?singbox
  website: ""
  path: data/subscribes/ID_d5fur6ij.json
  include: ""
  exclude: ""
  includeProtocol: ""
  excludeProtocol: direct|reject|selector|urltest|block|dns
  proxyPrefix: ""
  disabled: false
  inSecure: false
  userAgent: ""
  proxies:
    - id: ID_bk3iscjk
      tag: 加入我的频道t.me/CMLiussss解锁更多优选节点
      type: vless
    - id: ID_4t185x4c
      tag: CFnat
      type: vless
    - id: ID_5jn7ad6j
      tag: 🇺🇸 US
      type: vless
    - id: ID_h46gcmmk
      tag: 🇺🇸 US 2
      type: vless
    - id: ID_frye99ti
      tag: 🇺🇸 US 3
      type: vless
    - id: ID_ao5c0ml5
      tag: 🇺🇸 US 4
      type: vless
    - id: ID_wq8e9r9m
      tag: 🇺🇸 US 5
      type: vless
    - id: ID_7pexvbbp
      tag: 🇺🇸 US 6
      type: vless
    - id: ID_l5il5b61
      tag: 🇺🇸 US 7
      type: vless
    - id: ID_4s87coti
      tag: 🇺🇸 US 8
      type: vless
    - id: ID_p1dtc9ci
      tag: 🇷🇺 RU
      type: vless
    - id: ID_9ud3zrk0
      tag: 🇺🇸 US 9
      type: vless
    - id: ID_0cqfk2jk
      tag: 🇬🇧 GB
      type: vless
    - id: ID_kvztad68
      tag: 🇺🇸 US 10
      type: vless
    - id: ID_uohggrra
      tag: 🇺🇸 US 11
      type: vless
    - id: ID_a26nu3f2
      tag: 🇸🇬 SG
      type: vless
    - id: ID_ftdujnn7
      tag: 🇩🇪 DE
      type: vless
    - id: ID_o9ozbpf8
      tag: 🇩🇪 DE 2
      type: vless
    - id: ID_lz92j835
      tag: 🇭🇰 HK
      type: vless
    - id: ID_klqe7q1n
      tag: 🇯🇵 JP
      type: vless
    - id: ID_6ye9fayu
      tag: 🇯🇵 JP 2
      type: vless
    - id: ID_11hppdeu
      tag: 🇸🇬 SG 2
      type: vless
    - id: ID_36uooxia
      tag: 🇸🇬 SG 3
      type: vless
    - id: ID_ekidacss
      tag: 🇭🇰 HK 2
      type: vless
    - id: ID_qj99n4zs
      tag: 🇭🇰 HK 3
      type: vless
    - id: ID_bp39pib9
      tag: 🇰🇷 KR
      type: vless
    - id: ID_kzrt4kqh
      tag: 🇰🇷 KR 2
      type: vless
    - id: ID_zxv34ejn
      tag: 🇰🇷 KR 3
      type: vless
    - id: ID_oyusnjfl
      tag: 🇰🇷 KR 4
      type: vless
    - id: ID_8bqan2qh
      tag: 🇺🇸 US 12
      type: vless
    - id: ID_decrttyk
      tag: 🇺🇸 US 13
      type: vless
    - id: ID_6jrkvucc
      tag: 🇺🇸 US 14
      type: vless
    - id: ID_o51g9s0t
      tag: 🇺🇸 US 15
      type: vless
    - id: ID_4479iy97
      tag: 🇭🇰 HK 4
      type: vless
    - id: ID_3e2cck0h
      tag: 🇺🇸 US 16
      type: vless
    - id: ID_rw21p93g
      tag: 🇯🇵 JP 3
      type: vless
    - id: ID_crkrw1ks
      tag: 🇨🇳 TW
      type: vless
    - id: ID_6rahaqa6
      tag: 🇭🇰 HK 5
      type: vless
    - id: ID_u1aoctsw
      tag: 🇭🇰 HK 6
      type: vless
    - id: ID_m3qcmz9t
      tag: 🇭🇰 HK 7
      type: vless
    - id: ID_14blr3q2
      tag: 🇨🇳 TW 2
      type: vless
    - id: ID_9x6mh8g5
      tag: CT
      type: vless
    - id: ID_jluvr7l5
      tag: CT 2
      type: vless
    - id: ID_0d731voi
      tag: CT 3
      type: vless
    - id: ID_wwl27sr2
      tag: CT 4
      type: vless
    - id: ID_hcgh3lsv
      tag: CT 5
      type: vless
    - id: ID_mquidev8
      tag: CT 6
      type: vless
    - id: ID_i3tcg3ik
      tag: CMCC
      type: vless
    - id: ID_axrqo528
      tag: CMCC 2
      type: vless
    - id: ID_ihujjtzc
      tag: CMCC 3
      type: vless
    - id: ID_i68nl0pa
      tag: CMCC 4
      type: vless
    - id: ID_t03uyle4
      tag: CMCC 5
      type: vless
    - id: ID_mvrdas3v
      tag: CMCC 6
      type: vless
    - id: ID_980ey1x7
      tag: CMCC-IPV6
      type: vless
    - id: ID_e9jcyh5u
      tag: CMCC-IPV6 2
      type: vless
    - id: ID_u1no2t0s
      tag: CMCC-IPV6 3
      type: vless
    - id: ID_nvmnkb4j
      tag: CMCC-IPV6 4
      type: vless
    - id: ID_rs205kxa
      tag: CMCC-IPV6 5
      type: vless
    - id: ID_suow7lgc
      tag: CMCC-IPV6 6
      type: vless
- id: ID_4jwf5ocz
  name: "23"
  upload: 0
  download: 0
  total: 0
  expire: 0
  updateTime: 1730255363865
  type: File
  url: C:\Users\1\Desktop\json\23.JSON
  website: ""
  path: data/subscribes/ID_7vfpv8q4.json
  include: ""
  exclude: ""
  includeProtocol: ""
  excludeProtocol: direct|reject|selector|urltest|block|dns
  proxyPrefix: ""
  disabled: false
  inSecure: false
  userAgent: ""
  proxies:
    - id: ID_32acxvay
      tag: 23_V1_www.visa.com_80
      type: vless
    - id: ID_fdh1awm3
      tag: 23_V2_cis.visa.com_8080
      type: vless
    - id: ID_dt8afpn5
      tag: 23_V3_africa.visa.com_8880
      type: vless
    - id: ID_vwu42lxf
      tag: 23_V4_www.visa.com.sg_2052
      type: vless
    - id: ID_bnai1yvr
      tag: 23_V5_www.visaeurope.at_2082
      type: vless
    - id: ID_9z7fnl3u
      tag: 23_V6_www.visa.com.mt_2086
      type: vless
    - id: ID_isk9gqep
      tag: 23_V7_qa.visamiddleeast.com_2095
      type: vless
    - id: ID_7b669u6n
      tag: 23_V8_usa.visa.com_443
      type: vless
    - id: ID_jfrd3tw5
      tag: 23_V9_myanmar.visa.com_8443
      type: vless
    - id: ID_v65255iy
      tag: 23_V10_www.visa.com.tw_2053
      type: vless
    - id: ID_nizo9bis
      tag: 23_V11_www.visaeurope.ch_2083
      type: vless
    - id: ID_hfo02ukr
      tag: 23_V12_www.visa.com.br_2087
      type: vless
    - id: ID_8mh8m1gx
      tag: 23_V13_www.visasoutheasteurope.com_2096
      type: vless
- id: ID_tstlbsxs
  name: "710063"
  upload: 0
  download: 0
  total: 0
  expire: 0
  updateTime: 1730255362588
  type: File
  url: C:\Users\1\Desktop\json\710063.JSON
  website: ""
  path: data/subscribes/ID_ooajwh8l.json
  include: ""
  exclude: ""
  includeProtocol: ""
  excludeProtocol: direct|reject|selector|urltest|block|dns
  proxyPrefix: ""
  disabled: false
  inSecure: false
  userAgent: ""
  proxies:
    - id: ID_2sjt8sac
      tag: 71_V8_usa.visa.com_443
      type: vless
    - id: ID_syo29xe5
      tag: 71_V9_myanmar.visa.com_8443
      type: vless
    - id: ID_p25tllfy
      tag: 71_V10_www.visa.com.tw_2053
      type: vless
    - id: ID_6wmhvta5
      tag: 71_V11_www.visaeurope.ch_2083
      type: vless
    - id: ID_psi1ggms
      tag: 71_V12_www.visa.com.br_2087
      type: vless
    - id: ID_glv33o1x
      tag: 71_V13_www.visasoutheasteurope.com_2096
      type: vless
- id: ID_2f6zqmzj
  name: kmw
  upload: 0
  download: 0
  total: 0
  expire: 0
  updateTime: 1730255365921
  type: File
  url: C:\Users\1\Desktop\json\kmw.JSON
  website: ""
  path: data/subscribes/ID_ymay0itn.json
  include: ""
  exclude: ""
  includeProtocol: ""
  excludeProtocol: direct|reject|selector|urltest|block|dns
  proxyPrefix: ""
  disabled: false
  inSecure: false
  userAgent: ""
  proxies:
    - id: ID_070kt031
      tag: kmw_V1_www.visa.com_80
      type: vless
    - id: ID_wggha554
      tag: kmw_V2_cis.visa.com_8080
      type: vless
    - id: ID_ntk9dvjb
      tag: kmw_V3_africa.visa.com_8880
      type: vless
    - id: ID_p1l4vgap
      tag: kmw_V4_www.visa.com.sg_2052
      type: vless
    - id: ID_vun6od19
      tag: kmw_V5_www.visaeurope.at_2082
      type: vless
    - id: ID_ol0hnci6
      tag: kmw_V6_www.visa.com.mt_2086
      type: vless
    - id: ID_1yizxylu
      tag: kmw_V7_qa.visamiddleeast.com_2095
      type: vless
    - id: ID_81l8f6ya
      tag: kmw_V8_usa.visa.com_443
      type: vless
    - id: ID_qiovel88
      tag: kmw_V9_myanmar.visa.com_8443
      type: vless
    - id: ID_32bbd1oo
      tag: kmw_V10_www.visa.com.tw_2053
      type: vless
    - id: ID_wc8z9y5i
      tag: kmw_V11_www.visaeurope.ch_2083
      type: vless
    - id: ID_jxgtu9hk
      tag: kmw_V12_www.visa.com.br_2087
      type: vless
    - id: ID_yi9kz861
      tag: kmw_V13_www.visasoutheasteurope.com_2096
      type: vless
- id: ID_554myl7w
  name: v029
  upload: 0
  download: 0
  total: 0
  expire: 0
  updateTime: 1730255367545
  type: File
  url: C:\Users\1\Desktop\json\v029.JSON
  website: ""
  path: data/subscribes/ID_586xvoq7.json
  include: ""
  exclude: ""
  includeProtocol: ""
  excludeProtocol: direct|reject|selector|urltest|block|dns
  proxyPrefix: ""
  disabled: false
  inSecure: false
  userAgent: ""
  proxies:
    - id: ID_8i7gn8lf
      tag: v029_V1_www.visa.com_80
      type: vless
    - id: ID_7ju5y7zx
      tag: v029_V2_cis.visa.com_8080
      type: vless
    - id: ID_8m9o63pr
      tag: v029_V3_africa.visa.com_8880
      type: vless
    - id: ID_42y5tebk
      tag: v029_V4_www.visa.com.sg_2052
      type: vless
    - id: ID_6ccz0eji
      tag: v029_V5_www.visaeurope.at_2082
      type: vless
    - id: ID_58cbpzmk
      tag: v029_V6_www.visa.com.mt_2086
      type: vless
    - id: ID_msqz8uev
      tag: v029_V7_qa.visamiddleeast.com_2095
      type: vless
    - id: ID_1ll1okxp
      tag: v029_V8_usa.visa.com_443
      type: vless
    - id: ID_pmndoqi8
      tag: v029_V9_myanmar.visa.com_8443
      type: vless
    - id: ID_agtfebvx
      tag: v029_V10_www.visa.com.tw_2053
      type: vless
    - id: ID_7sjqfzhf
      tag: v029_V11_www.visaeurope.ch_2083
      type: vless
    - id: ID_chp4d5tl
      tag: v029_V12_www.visa.com.br_2087
      type: vless
    - id: ID_y0w9zms8
      tag: v029_V13_www.visasoutheasteurope.com_2096
      type: vless
- id: ID_gv701nek
  name: youxj
  upload: 0
  download: 0
  total: 0
  expire: 0
  updateTime: 1730255369226
  type: File
  url: C:\Users\1\Desktop\json\youxj.JSON
  website: ""
  path: data/subscribes/ID_bcx3qbbc.json
  include: ""
  exclude: ""
  includeProtocol: ""
  excludeProtocol: direct|reject|selector|urltest|block|dns
  proxyPrefix: ""
  disabled: false
  inSecure: false
  userAgent: ""
  proxies:
    - id: ID_tjyr4hdq
      tag: you_V8_usa.visa.com_443
      type: vless
    - id: ID_wdrne297
      tag: you_V9_myanmar.visa.com_8443
      type: vless
    - id: ID_lmrbo45c
      tag: you_V10_www.visa.com.tw_2053
      type: vless
    - id: ID_jvnmvv7h
      tag: you_V11_www.visaeurope.ch_2083
      type: vless
    - id: ID_uhw0kq1d
      tag: you_V12_www.visa.com.br_2087
      type: vless
    - id: ID_wxs08gow
      tag: you_V13_www.visasoutheasteurope.com_2096
      type: vless
- id: ID_8sdd2gsh
  name: zhuandi126
  upload: 0
  download: 0
  total: 0
  expire: 0
  updateTime: 1730255370897
  type: File
  url: C:\Users\1\Desktop\json\zhuandi126.JSON
  website: ""
  path: data/subscribes/ID_ali6339c.json
  include: ""
  exclude: ""
  includeProtocol: ""
  excludeProtocol: direct|reject|selector|urltest|block|dns
  proxyPrefix: ""
  disabled: false
  inSecure: false
  userAgent: ""
  proxies:
    - id: ID_pzeof49l
      tag: ZD_V8_usa.visa.com_443
      type: vless
    - id: ID_iw96wxe6
      tag: ZD_V9_myanmar.visa.com_8443
      type: vless
    - id: ID_mxgs4p0v
      tag: ZD_V10_www.visa.com.tw_2053
      type: vless
    - id: ID_u87zltx7
      tag: ZD_V11_www.visaeurope.ch_2083
      type: vless
    - id: ID_vwyetgar
      tag: ZD_V12_www.visa.com.br_2087
      type: vless
    - id: ID_nue0usox
      tag: ZD_V13_www.visasoutheasteurope.com_2096
      type: vless
- id: ID_phtbuqtp
  name: tjz126
  upload: 0
  download: 0
  total: 0
  expire: 0
  updateTime: 1730255371887
  type: File
  url: C:\Users\1\Desktop\json\tjz126.JSON
  website: ""
  path: data/subscribes/ID_lxc9y7m1.json
  include: ""
  exclude: ""
  includeProtocol: ""
  excludeProtocol: direct|reject|selector|urltest|block|dns
  proxyPrefix: ""
  disabled: false
  inSecure: false
  userAgent: ""
  proxies:
    - id: ID_tiasld2q
      tag: t126_T1_www.visa.com_80
      type: trojan
    - id: ID_dkn9i1ut
      tag: t126_T2_cis.visa.com_8080
      type: trojan
    - id: ID_8h7ffszn
      tag: t126_T3_africa.visa.com_8880
      type: trojan
    - id: ID_o7emjplw
      tag: t126_T4_www.visa.com.sg_2052
      type: trojan
    - id: ID_xmwtiueo
      tag: t126_T5_www.visaeurope.at_2082
      type: trojan
    - id: ID_rkilhttm
      tag: t126_T6_www.visa.com.mt_2086
      type: trojan
    - id: ID_lww4onh8
      tag: t126_T7_qa.visamiddleeast.com_2095
      type: trojan
    - id: ID_aeki4wkp
      tag: t126_T8_usa.visa.com_443
      type: trojan
    - id: ID_xgjrrulb
      tag: t126_T9_myanmar.visa.com_8443
      type: trojan
    - id: ID_2tzufe9u
      tag: t126_T10_www.visa.com.tw_2053
      type: trojan
    - id: ID_770ldbv2
      tag: t126_T11_www.visaeurope.ch_2083
      type: trojan
    - id: ID_hicoobfw
      tag: t126_T12_www.visa.com.br_2087
      type: trojan
    - id: ID_hevsrvar
      tag: t126_T13_www.visasoutheasteurope.com_2096
      type: trojan
